/* Start Image Captcha wanauth Specific */
#AddIUserform\:captchaimage {
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0, 0.75);
	-moz-box-shadow:    0px 2px 10px rgba(0,0,0, 0.75);
	box-shadow:         0px 2px 10px rgba(0,0,0, 0.75);
	border: 1px solid #CACACA;
}

#ModBUserform\:captchaimage {
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0, 0.75);
	-moz-box-shadow:    0px 2px 10px rgba(0,0,0, 0.75);
	box-shadow:         0px 2px 10px rgba(0,0,0, 0.75);
	border: 1px solid #CACACA;
}

#ModIUserform\:captchaimage {
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0, 0.75);
	-moz-box-shadow:    0px 2px 10px rgba(0,0,0, 0.75);
	box-shadow:         0px 2px 10px rgba(0,0,0, 0.75);
	border: 1px solid #CACACA;
}

#ForgotPWDform\:captchaimage {
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0, 0.75);
	-moz-box-shadow:    0px 2px 10px rgba(0,0,0, 0.75);
	box-shadow:         0px 2px 10px rgba(0,0,0, 0.75);
	border: 1px solid #CACACA;
}

.registrationStock {
  height: 250px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 2px 3px rgba(0,0,0, 0.75);
	-moz-box-shadow:    0px 2px 3px rgba(0,0,0, 0.75);
	box-shadow:         0px 2px 3px rgba(0,0,0, 0.75);
  margin: 10px;
}

.sectionHeader {
    height:50px !important;
}

.sectionHeader > div {
    background-color: #0088CC;
}

.sectionHeader > div > div {
    color:white;
    padding-left:10px;
}

.captchaMessage{
    display:none;
}

.registrationInput {
    height:40px !important;
    font-size:1.2em !important;
    width:100%;
}

input, select {
    border: 1px lightgrey solid;
    border-radius: 2px;
}
input {
    padding-left: 10px;
}
select {
    padding-left: 5px;
}

label {
    font-size:1.0em;
    margin-bottom:0px;
}

#step2{
    display:none;
}

.innerRow{
    margin: 8px 0px 8px 0px;
    min-height:30px;
}

.formStyle{
    margin-top:30px;
    margin-bottom:30px;
    background-color:#ECECEC;
    padding-bottom:15px;
    padding-top:1px;
    border-radius:4px;
}

.forgotPassword > a{
    float:right;
    margin-top:-5px;
    margin-bottom:10px;
}

.registerlink{
    margin-top:30px;
    text-align:center;
    font-size:1.2em;
}

.rightButton{
    float:right;
}

#recaptcha > div > div{
  margin: 4px auto !important;
  text-align: center;
  width: auto !important;
  height: auto !important;
}

.regmsg{
    font-size:0.9em;
    margin-bottom:10px;
}

#toOtherUserType{
    color: #337AB7;
    float: right;
    text-decoration: underline;
    font-weight: 700;
}

/* Site Wide Styling */


img {
  max-width: none !important;
}


#lowerContent {
  background-color: white;
}

.navbar-fixed-bottom {
  position: static !important;
  bottom:auto;
}

.nav.navbar-nav>li>a, .navbar-brand{
    color: white !important;
}

.navbar-nav > li > a {
    padding-top:9px !important; padding-bottom:9px !important;
}
.navbar {
    min-height:40px !important
}

.navbar-inverse .navbar-inner {
  background: rgb(0,136,204);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODhjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg3Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(0,136,204,1) 0%, rgba(0,135,204,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,136,204,1)), color-stop(100%,rgba(0,135,204,1)));
  background: -webkit-linear-gradient(top,  rgba(0,136,204,1) 0%,rgba(0,135,204,1) 100%);
  background: -o-linear-gradient(top,  rgba(0,136,204,1) 0%,rgba(0,135,204,1) 100%);
  background: -ms-linear-gradient(top,  rgba(0,136,204,1) 0%,rgba(0,135,204,1) 100%);
  background: linear-gradient(to bottom,  rgba(0,136,204,1) 0%,rgba(0,135,204,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088cc', endColorstr='#0087cc',GradientType=0 );

  color: #FFF !important;
  box-shadow: none;
  border: 0;
  border-bottom: 1px solid #0196BE;
}

.navbar {
    background-color:#002A54;
    border-bottom:0;
    border-radius:0;
}
/*
.navbar .navbar-brand, .navbar .nav > li > a {
  color: #004569 !important;
}*/

#OrderDetails {
  font-weight: normal;
}

.progress {
  margin-bottom: 0;
}

/* End Site Wide Styling */
/***********************/

/* Utility Classes */

.hidden {
  display: none !important;
  height: 0 !important;
  width: 0 !important;
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

.animateableHidden {
  display: none !important;
}

.center {
  text-align: center;
}

.clear {
  clear: both;
}

.question-sign {
  border-radius: 1.5em;
  color: white;
  font-size: 1em;
  line-height: 1.3em;
  height: 1.3em;
  width: 1.3em;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  
  background-color: #0088CC;
}

a[rel=tooltip]:hover {
  text-decoration: none;
}

/* End Utility Classes */
/***********************/

/* Main Navigation */
.brand:hover {
  text-shadow: 0 1px 1px black;
}

.loginContainer {
  float: right !important;
}

nav ul li {
  list-style: none;
  float:left;
  padding-right: 5px;
  line-height: 3em;
}

nav ul {
  list-style: none;
}


/* End Main Navigation */
/***********************/

/* Top Section Styling */
/*#logo {
  margin-top: 20px;
  margin-bottom: 5px;
}*/

#logo img {
  width: 30%;
}

body{
  background-color:#004569;
}
#footer{
  background-color:#002A54;
  color:white;
}
#lowerContent{
    min-height: 100%;
    height: auto !important;
    height: 100%;
}


@media (min-width:980px) {
  #lowerContent{
    margin: 0 auto -275px;
  }
  #footer{
      padding-left:2em;
      padding-right:2em;
  }
  #push, #footer{
      height:275px;
  }
}

@media (max-width: 979px) { 
  #lowerContent{
    margin: 0 auto -240px;
  }
  #footer{
      padding-left:2em;
      padding-right:2em;
  }
  #push, #footer{
      height:240px;
  }
}

@media (max-width: 767px) { 
    #lowerContent{
        margin: 0 auto -255px;
    }
    #footer{
        padding-left:2em;
        padding-right:2em;
    }
    #push, #footer{
        height:255px;
    }
}

@media (max-width: 480px) { 
  #lowerContent{
    margin: 0 auto -255px;
  }
  #footer{
      padding-left:2em;
      padding-right:2em;
  }
  #push, #footer{
      height:255px;
  }
#rc-imageselect, #recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}


/* End Top Section Styling */
/***********************/

/* Footer */
#footer {
  color: #2A2A2A;
  font-size: 11px;
  color:white;
}

#footer ul a:link, #footer ul a:visited {
color: white;
text-decoration: none;
}

#footer ul {
list-style: none;
padding: 0;
margin: 0 0 15px 0;
}

#footer ul li {
    min-height: 25px;
}

#footer h4 {
    font-weight:bold;
    font-size:1.5em;
}

/* End Footer */
/***********************/

/* End Responsive Styling */
/***********************/

/***********************/
/* Start of Confirmation Page */

#printPreview {
  border-radius: 2px;
  -webkit-box-shadow: 0px 0px 5px rgba(1, 110, 166, 0.75);
  -moz-box-shadow: 0px 0px 5px rgba(1,110,166, 0.75);
  box-shadow: 0px 0px 5px rgba(1, 110, 166, 0.75);
}


/**********************/
/* noty's */
#noty_center_layout_container li {
    
  background: transparent;
  background-image: none;
  
  background-color: #FAFAFA !important;
  background-image: -moz-linear-gradient(top, white, #F2F2F2) !important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#F2F2F2)) !important;
  background-image: -webkit-linear-gradient(top, white, #F2F2F2) !important;
  background-image: -o-linear-gradient(top, white, #F2F2F2) !important;
  background-image: linear-gradient(to bottom, white, #F2F2F2) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0) !important;
  border: 1px solid #D4D4D4 !important;
  
  box-shadow: rgba(0, 0, 0, 0.48) 0px 4px 10px !important;
}

.noty_bar li {
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 1) !important;
  -moz-box-shadow:    0px 0px 12px rgba(0, 0, 0, 1) !important;
  box-shadow:         0px 0px 12px rgba(0, 0, 0, 1) !important;

  
  /*background-color: #FAFAFA;
  background-image: -moz-linear-gradient(top, white, #F2F2F2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#F2F2F2));
  background-image: -webkit-linear-gradient(top, white, #F2F2F2);
  background-image: -o-linear-gradient(top, white, #F2F2F2);
  background-image: linear-gradient(to bottom, white, #F2F2F2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  border: 1px solid #D4D4D4;*/

}

.noty_message {
  /*-webkit-box-shadow: 0px 0px 7px rgba(110,110,110, 0.75);
  -moz-box-shadow:    0px 0px 7px rgba(110,110,110, 0.75);
  box-shadow:         0px 0px 7px rgba(110,110,110, 0.75);*/
  text-shadow: 0px 1px 2px #000000;
  
  border-radius: 3px 3px 0px 0px;
}

.noty_message, .noty_buttons {
  background: none !important;
  background-image: none;
}

.noty_text {
  color: #777;
  text-shadow: 0 1px 0 white;
}

.noty_message.abandon>.noty_text {
  color: white !important;
  font-weight: bold;
  text-shadow: 0px 1px 2px #830000;
}

.noty_message.abandon {
  color: white !important;
  background: rgb(221,97,97) !important;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkNjE2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNzQzNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
  background: -moz-linear-gradient(top,  rgba(221,97,97,1) 0%, rgba(215,67,67,1) 100%) !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,97,97,1)), color-stop(100%,rgba(215,67,67,1))) !important;
  background: -webkit-linear-gradient(top,  rgba(221,97,97,1) 0%,rgba(215,67,67,1) 100%) !important;
  background: -o-linear-gradient(top,  rgba(221,97,97,1) 0%,rgba(215,67,67,1) 100%) !important;
  background: -ms-linear-gradient(top,  rgba(221,97,97,1) 0%,rgba(215,67,67,1) 100%) !important;
  background: linear-gradient(to bottom,  rgba(221,97,97,1) 0%,rgba(215,67,67,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd6161', endColorstr='#d74343',GradientType=0 ) !important;
}